<?php
    include_once 'opendb.php';
    
    if (isset($_POST["Entry_No"]))
    {
        $Entry_No=$_POST["Entry_No"] ;
         if (isset($_POST["PCEntry_No"]))
         {
              $PCEntry_No=$_POST["PCEntry_No"] ; 
              $sql = "update sale_order set SYNC_ENTRY_NO=".$PCEntry_No." , IS_SYNCHED=1 WHERE Entry_No = ".$Entry_No.";";
                   if ($conn->query($sql) === TRUE)
                   {
                      $mess="OK";
                   } else
                   {
                      $mess= "Error: " . $sql . "<br>" . $conn->error;
                   } 
        
        }
        else {
                $mess= "Error : No parameters!";
        }
    }
    else
    {
        $mess= "Error : No parameters!";
    }
    echo $mess;
    $conn->close();
?>